{
  "type": "service_account",
  "project_id": "rttdrr-api1",
  "private_key_id": "9bc2c986e40b5cd7fadfcd05cfcd1e30d7b1ba52",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDSF3NqnD2f4mGC\nR8EvoZn8mZ8vLi3EhNwNYKApC3CGC9lc+9s9iwagJEwhVSc49XInAzdT/CK2E8aw\n9ObQYEDf3wkdNQAEp0EenKvBQnJlQLB1SY9JiC2PJBI3o2256f4sXAqPy5LmIKKq\nmx5zp1z75BJTXWl5vH4xpT7qGPi/+ypxv12kvG5rnYU20VoL6CNdzZNd1SK0eEms\n3JiDo6bumCscSpRHJu3jzr4WnSTZbarYzIYKzUMsmmTYQPbPc5VvRtiQbRS+2/mf\nn2fvLTFGeH6IxuDu+vdQw7G3FEdN1VV8JAJbdPlnyBu2zM/R13IXmVoWq5a2MRBQ\nYGtnZDDDAgMBAAECggEAHXCl1Bmtf7B5w4eJ6G0ie/A3C1B9n109d4PDzcdJma8i\nuCdJiK0+XMXZWTkVNE5zaZ4cwbXCU3Yf+1TGMgsFlu7VLcpAhLu/TKqIXZ48aOM7\nbE7GN81PvRBBRpoDL/CR6pDB9iEr0PhfyGfQ85n6ALOWvHyJjEKVWHWfLwTCztFX\n4g6kSIFQn1RKY7YhG75EBs+7UuC8OmHsOjNgExhhQZsINz7qMqSEM1fk7Ex0X4aH\nTBw/PDShLXY8ulc5sAPIuOwJpl7mXs44tAWz0MVDmJe8qw6cK69GxZW3TSSZKzT6\naAsCMyzjtSQ7FlnS/g7UJwVSgW3KEYjHjNzOEpZVsQKBgQD7kkciJ9fx3+8Xsase\ncgqBM7sVtu6+rx8dDzYAV9gkEaK06xDnvKWaEocJdGvpzkkPudMDmf+bJsfjwXZV\n05Du/Prn7hqBKXASu2I2qUMED2wqmDZC0gfiU6poCEHxpLm4xudGolIpf6k4ywAJ\ncojt9s2T32t/Kc0y6lxiiKhJ+wKBgQDVyj3hGhNVHvNQ8pVsmb5rUlcw6X453EYs\njB5qIEdq6LudlP9kctQFIO/CkOO+5UNIhsSjdeiJSsGdm7QdJ1SJ3RXazi7zDnM1\nsGNxOZ6RXd6ay74o8/9E/CfvWfPcOK57EiKNJbMXEBrwtmuvGXb8UC43VSJQ+OxZ\nwIu09oKB2QKBgAsY8dBc55bA5SArczv9ld8LNCaKElARE5NJl30+Ysd8i6vlbrJ6\nTOfWB2TwYM5IjkqGTPussGzcsham8xxoH82bFUpj44FtHYeGApgcsVsdfw0F9+bM\nsxJV1H+QVbBeLt8qzwr7oBo6inF56v9/sPCmYX0zbt+GLYogcoDaPGo/AoGBAKYI\nT/BPAO6df9fA3d0etazBoOdint4uvO0B0OkYsn5LytFCEuoe55woDSwsvELX6F4e\nE/7ipjphrWZKsyHlFpmO8tcgQ4QOF9l9aG1Zk1VP8n6DduZ1QC2CKz2OvX2tI4x+\n9AhsW96wakvBUHYHL8oaNxpP6ru55kx55cYfoBFZAoGAEHNrUfJSNyAk8/21lI0A\n7Euj2J6qlNRq3hrMm8Sfrw+6B/ovJ+Umgjk1W5JSqIZX3wy3xtpD0ksGoloEvvzc\nbSrqNE1hmgalw9Wc3+s8CwqiEP5UMa5JpdjmE4Ib0sSnB3Ws1Io9m5RImZ1TPBov\nRbMI6Izs3h5kR8e/1upOQsc=\n-----END PRIVATE KEY-----\n",
  "client_email": "hghgft-api1@rttdrr-api1.iam.gserviceaccount.com",
  "client_id": "112062923331280878994",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hghgft-api1%40rttdrr-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
